<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="main.css"/>
    <title>Cotizador</title>
</head>
<body>
    <link rel="stylesheet" href='https://cdn.jsdelivr.net/npm/bootswatch@4.5.2/dist/flatly/bootstrap.min.css'></link>
    <nav class="navbar navbar-expand-lg bg-light">
      <div class="container-fluid">
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="./index.html">Promedio</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="./cotizador.html">Cotizador</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Seccion 2</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <div class="cotizador">
      <h1>Cotizador</h1>
      <form>
        <label for="">Ingrese la cantidad de dolares</label>
        <input type="number" id="cantidad-dolares"/>
        <label for="">Ingrese el valor de cambio</label>
        <input type="number" placeholder='240' id="valor-cambio"/>
        <button type="button" id="boton-calcular">Calcular</button>
        <button type="reset" id="resetear">Resetear</button>

        <div id="resultado">
          <p>Cantidad de pesos: <strong id="cantidad-pesos"></strong></p>
        </div>
      </form>
  </div>
    <script src="./cotizador.js"></script>
</body>
</html>